How to install liblucene2-java-doc on Debian Unstable (Sid)